@charset "UTF-8";

body {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', MS PGothic, sans-serif;
  color: #1C1E2E;
  font-weight: 500;
}

main {
  line-height: 1.5;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

main a:link {
  color: #3b92c8;
  text-decoration: none;
}

main a.link_white {
  color: #FFF;
  text-decoration: underline;
}

.text_white {
  color: #FFF;
}

main a:visited {
  color: #802680;
}

main a:hover,
main a:active {
  text-decoration: underline;
}

.pc,
.PC_sidearea,
.pc_foot {
  display: none;
}

.sp {
  display: block;
}

.inner {
  padding: 0 10px;
}

.margin__top16 {
  margin-top: 16px;
}

.margin__top40 {
  margin-top: 40px;
}

:root {
  --distance_X: -8625px;
}

/* 共通パーツ */
.p-main-heading__title {
  font-size: 14px;
  color: #E5252B;
  background-color: #FFF;
}

.bold {
  font-weight: bold;
}

.small {
  font-size: 10px;
}

.tx_red {
  color: #D0111B;
}

.tx_HP_red {
  color: #E5252B;
}

.dinnercolor {
  color: #1A6AB4;
}

.dinnercolor__16 {
  color: #1A6AB4;
  font-size: 16px;
}

.lunchcolor {
  color: #A87F39;
}

.lunchcolor__16 {
  color: #A87F39;
  font-size: 16px;
}

.fontsize-32 {
  font-size: 32px;
  font-weight: bold;
  line-height: 32px;
}

h2 {
  width: 100%;
  max-width: 500px;
  height: auto;
  text-align: center;
}

h3 {
  padding-bottom: 16px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}

h4 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}

h5 {
  display: block;
  width: 100%;
  padding-bottom: 8px;
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  line-height: 1.5;
  border-bottom: 1px solid #DFDFDF;
}

.SectionTitle {
  width: 600px;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  margin: 0 auto;
}

.list_asterisk li {
  font-size: 11px;
  line-height: 1.5;
  text-indent: -0.8em;
  text-align: left;
  padding: 0 0 0 0.8em;
}

.list_asterisk li::before {
  content: "※";
}

h2 img {
  width: 100%;
  height: auto;
}

.link {
  display: inline-flex;
  gap: 8px;
  color: #1A6AB4;
  font-size: 11px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
}

.linkExternal::after {
  display: inline-block;
  content: "";
  width: 16px;
  height: 16px;
  background: url(../images/Icon/Out.svg) no-repeat;
}

/* エントリーボタン */
.entryBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 300px;
  height: 44px;
  padding: 14px 0;
  background-color: #E5252B;
  box-shadow: 0 2px 4px 0 rgba(123, 18, 21, 0.30);
  border-radius: 100px;
  line-height: 100%;
  font-size: 16px;
  font-weight: bold;
}

a.entryBtn:link,
a.entryBtn:visited,
a.entryBtn:hover,
a.entryBtn:active,
a.entryBtn:focus {
  color: #FFF;
  text-decoration: none;
}

a.entryBtn:hover,
a.normalBtn:hover {
  opacity: 0.8;
}

.entryWrap {
  width: 100%;
}

.entryWrap>.list_asterisk {
  margin-top: 16px;
}

.normalBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
  max-width: 300px;
  height: 44px;
  padding: 14px 0;
  background-color: #FFF;
  border-radius: 100px;
  border: 1px solid #DFDFDF;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
}

.normalBtn--arrow::after {
  content: "";
  width: 16px;
  height: 16px;
  background: url(../images/Icon/arrow_down.svg) no-repeat;
}

a.normalBtn:link,
a.normalBtn:visited,
a.normalBtn:hover,
a.normalBtn:active,
a.normalBtn:focus {
  color: #E5252B;
  text-decoration: none;
}

/* エントリー押下後 */
.entryBtn.entryCompleted {
  background: none #999;
  padding: 1px 10px 0;
  color: #FFF;
  margin: 0 auto;
}

/* 0616追記／本公開まで非アクティブ */
a.normalBtn.trailer {
    cursor: default;
    pointer-events: none;
    background-color: #999898;
    color: #FFF;

}

/* 注釈 */
.note,
.notes__item {
  font-size: 10px !important;
  position: relative;
  padding-left: 12px;
  color: #969696;
}

.note::before,
.notes__item::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}

/* コンテンツエリア */
.maincontent-area {
  background-image: url(../images/pc_bgimage.png);
}

.maincontent-area__shadow {
  position: relative;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  box-shadow: 10px 0 16px -10px #EDD796, -10px 0 16px -10px #EDD796;
}

.maincontent-area__wrap {
  background-color: #FFF9E7 !important;
  position: relative;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  overflow: visible;
  z-index: 1;
}

/* mv */
.mv {
  position: relative;
  display: flex;
  flex-direction: column;
  height: auto;
}

.mv__main {
  display: block;
}

.mv__appdl {
  display: flex;
  padding: 16px;
  margin: 0 16px;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  border-radius: 12px;
  background: #FFF;
}

.mv__appdlbtn:hover,
.howto__appdlbtn:hover,
.footer__appdlbtn:hover {
  opacity: 0.8;
}

.mv__notes {
  margin: 12px 16px 16px;
}

.section-bg-wrap {
  background-color: #FFF4D3;
  background-image: url(../images/section_bgimage.png);
  background-position: -25px -60px;
  background-repeat: no-repeat;
}

/* aboutpoint */
.aboutpoint__wrap {
  display: flex;
  padding: 24px 16px;
  margin: 12px 16px 0;
  flex-direction: column;
  gap: 16px;
  border-radius: 12px;
  background: #FFF;
}

/* howto */
.howto {
  padding-bottom: 40px;
}

.howto__list {
  margin: 0 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
}

.howto__item {
  position: relative;
  display: flex;
  padding: 8px 0 16px;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  border-radius: 12px;
  background: #FFF;
}

.howto__item--01 {
  padding: 36px 30px 20px;
}

.howto__item--02 {
  padding: 8px 0 16px;
}

.howto__item--03 {
  padding: 24px 0 16px;
}

.howto__item--02 img {
  padding: 0 100px;
}

.howto__item--03 img {
  padding: 0 90px;
}

.step-ribbon {
  position: absolute;
  top: 0;
  left: 12px;
}

.howto__text {
  color: #313447;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
}

.howto__appdlWrap {
  display: flex;
  gap: 16px;
}

/* question */
.question h2 {
  width: 175px;
  height: auto;
  margin: 0 auto 32px;
  padding-top: 32px;
  text-align: center;
}

.question__wrap {
  max-width: 500px;
  margin: 0 16px;
  padding-bottom: 16px;
}

.question__title {
  color: #1C1E2E;
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto 8px;
  text-align: center;
}

.question ul {
  margin: 0 auto;
}

.question li {
  border-radius: 8px;
  background-color: #fff;
  cursor: pointer;
}

.question li+li {
  margin-top: 4px;
}

.question li:last-child {
  margin-bottom: 20px;
}

.question_list {
  margin-bottom: 16px;
  font-weight: normal;
  line-height: 1.5;
}

.question_attn {
  font-size: 11px;
  font-weight: normal;
}

.question dt {
  padding: 16px 36px 16px 44px;
  position: relative;
  font-size: 13px;
  line-height: 150%;
}

.question dt::before {
  content: "";
  background: url(../images/IconQuestion.png) no-repeat top left/20px 20px;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 16px;
  top: 16px;
}

.question dt span::after {
  content: "";
  width: 16px;
  height: 16px;
  background: url(../images/Icon/Close.svg) no-repeat top left/16px 16px;
  position: absolute;
  top: 16px;
  right: 12px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.question dt.open span::after {
  -webkit-transform: rotate(0.5turn);
  -ms-transform: rotate(0.5turn);
  transform: rotate(0.5turn);
}

.question dd {
  padding: 8px 16px 16px 44px;
  position: relative;
  display: none;
  font-size: 13px;
  font-weight: bold;
  line-height: 150%;
}

.question dd span::before {
  content: "";
  background: url(../images/IconAnswer.png) no-repeat top left/20px 20px;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 8px;
  left: 16px;
  z-index: 10;
}

.labelWrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
}

.label img {
  width: auto;
  height: 20px;
}

.question .label {
  margin-top: 5px;
}

.labelbnrWrap img {
  width: 100%;
  height: auto;
  margin-top: 5px;
}

.label_sample,
.bnr_sample {
  margin-top: 10px;
}

.course_sample,
.question__margin {
  margin-top: 16px;
}

/* overflow */
.overflow,
.overflow2nd {
  width: 100%;
  margin: 0 auto;
  padding: 40px 16px;
  background-color: #FFF;
}

.overflow h2 {
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 25px;
}

.overflow__wrap {
  width: 100%;
  margin: 0 auto 16px;
  font-size: 14px;
  line-height: 140%;
}

.list_dot li {
  margin-bottom: 2px;
  text-indent: -0.5em;
  padding: 0 0 0 0.7em;
  font-size: 11px;
  line-height: 150%;
}

.list_dot li:before {
  content: '・';
  display: inline-block;
  vertical-align: 0;
  width: auto;
  height: auto;
  margin-right: 0;
  border-radius: 0;
  background: 0 0;
}

.list_dotAttention, .list_textAttention {
  color: #E5252B;
}

.overflow__wrap .list_asterisk {
  margin-top: 16px;
}

.overflow__wrap .list_asterisk_off {
  margin-top: 0;
}

.overflow__wrap p {
  font-size: 11px;
}

.overflow__wrap p.list01 {
  font-size: 13px;
  font-weight: bold;
  line-height: 150%;
  padding: 16px 0 8px;
}

.overflow__wrap p.table_attn {
  margin: 8px 0 0;
}

.table01-wrap {
  width: 100%;
  text-align: center;
  margin-top: 8px;
}

.table01 dt {
  color: #FFF;
  font-weight: bold;
  background-color: #8C8EA1;
  border-radius: 12px 12px 0 0;
  border-bottom: 1px solid #CCC;
  padding: 8px;
  line-height: 150%;
  vertical-align: middle;
}

.table01 dd {
  background-color: #FFF;
  padding: 8px;
  border-radius: 0 0 12px 12px;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  border-left: 1px solid #CCC;
  line-height: 140%;
}

.table02 {
  margin: 8px auto 0;
  width: 100%;
  border-collapse: separate;
  border-radius: 12px;
  text-align: center;
}

.table02 th.col01 {
  background-color: #F2F2F2;
  width: 40%;
}

.table02 th.col01.table02_h {
  background-color: #8C8EA1;
  border: none;
  color: #FFF;
  font-weight: bold;
  border-radius: 12px 12px 0 0;
  border-bottom: 1px solid #CCC;
  padding: 8px;
  line-height: 150%;
  vertical-align: middle;
}

.table02 th.col01.table02_l {
  background-color: #8C8EA1;
  border: none;
  color: #FFF;
  font-weight: bold;
  border-radius: 12px 0 0;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
  padding: 8px;
  line-height: 150%;
  vertical-align: middle;
}

.table02 th.col01.table02_r {
  background-color: #8C8EA1;
  border: none;
  color: #FFF;
  font-weight: bold;
  border-radius: 0 12px 0 0;
  border-bottom: 1px solid #CCC;
  padding: 8px;
  line-height: 150%;
  vertical-align: middle;
}

.table02 th,
.table02 td {
  padding: 8px;
  vertical-align: middle;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}

.table02 th {
  border-left: 1px solid #CCC;
}

.table02 tr:last-child {
  border-bottom: 1px solid #CCC;
}

.table02 tr:last-child th {
  border-radius: 0 0 0 12px;
}

.table02 tr:last-child td {
  border-radius: 0 0 12px;
}

.table02 td.col02 {
  width: 60%;
  padding: 8px 10px;
}

.table03 {
  margin: 8px auto 0;
  width: 100%;
  border-collapse: separate;
  text-align: center;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid #CCC;
}

.table03 tr {
  border-bottom: 1px solid #CCC;
}

.table03 th {
  width: 40%;
  padding: 8px 10px;
  vertical-align: middle;
  background-color: #8C8EA1;
  color: #FFF;
  font-weight: bold;
  line-height: 150%;
}

.table03 td {
  width: 60%;
  padding: 8px 10px;
  vertical-align: middle;
}

.table03 .col01 {
  border-bottom: 1px solid #CCC;
}

/* overflow2nd */
.overflow2nd {
  margin-top: -40px;
}

/* footer */
.footer__btn {
  display: block !important;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  background-color: #FFF;
  padding: 12px;
  text-align: center;
  transform: translateY(115px);
  opacity: 0;
  transition: transform 0.6s ease-out;
}

.footer__btn.is-active {
  transform: translateY(0);
  opacity: 1;
}

.footer__btn>.entry {
  position: relative;
}

.footer__btn>.entry::after {
  content: "";
  position: absolute;
  width: 158px;
  height: 24px;
  background: url(/doc/campaign/point_202511/assetsPoint_202511/images/BalloonCTA.svg) no-repeat top left;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
}

.footer__btn--main>.entry::after {
  content: none;
}

.footer__btn .entryWrap {
  max-width: 300px;
  margin: 0 auto;
}

.footer__btn .list_asterisk {
  margin-top: 12px;
}

.footer__btn .list_asterisk li {
  text-align: center;
}

.footer__btn .list_asterisk a:link {
  color: #3b92c8;
  text-decoration: none;
}

.l-footer {
  margin-bottom: 100px;
}


/* <!--ローディングアニメーション--> */
.entryWrap a {
  max-width: 300px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

_:-ms-lang(x)::-ms-backdrop,
.entry_loading img {
  display: none;
}

_:-ms-lang(x)::backdrop,
.entry_loading img {
  display: block;
}

.entryWrap a>.entry_loading {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: #000000b6;
  border-radius: 100px;
  animation: ent_loading 0s 0.80s forwards;
  z-index: 10;
}

.entryWrap a>.entry_loading img {
  width: auto;
  height: 100%;
}

.entrybtn {
  display: block;
  width: 300px;
  height: 44px;
  background-color: #999;
  color: #FFF;
  margin: 0 auto;
  border-radius: 100px;
  text-align: center;
  line-height: 44px;
  font-size: 14px;
  font-weight: bold;
}

@keyframes ent_loading {
  to {
    height: 0;
    width: 0;
    display: none;
  }
}

/* PC */
@media (min-width: 500px) {
  .pc {
    display: block;
  }

  .sp {
    display: none;
  }

  .mv__countdown-text,
  .mv__countdown-unit {
    height: 22px;
  }
}

/* PC side */
.left-contents-area,
.right-contents-area {
  display: none;
  position: relative;
  padding: 5px;
  width: 100%;
  height: 100%;
}

@media (min-width: 1280px) {
  .maincontent-area-main {
    display: grid;
    grid-template-columns: 1fr 580px 1fr;
    grid-template-rows: auto;
  }

  .left-contents-area,
  .right-contents-area {
    display: block;
  }
}

.left-contents-inner,
.right-contents-inner {
  position: sticky;
  top: 0;
  width: 100%;
  height: calc(100vh - 100px);
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.left-contents-topLeft,
.left-contents-bottomLeft {
  display: block;
  width: 100%;
  height: auto;
}

.left-contents-title {
  display: block;
  width: 369px;
  height: auto;
  margin: 0 auto;
  z-index: 10;
}

.right-contents-topRight,
.right-contents-bottomRight {
  display: block;
  width: 100%;
  height: auto;
}

.right-contents-nav {
  display: block;
  margin: 0 auto;
  z-index: 10;
}

.right-contents-navwrap {
  text-align: left;
}

.right-contents-navwrap li {
  position: relative;
  padding-left: 18px;
  font-size: 13px;
  font-weight: bold;
  line-height: 13px;
  margin-bottom: 24px;
}

.right-contents-navwrap li:last-child {
  margin-bottom: 0;
}

.right-contents-navwrap li::before {
  content: '';
  position: absolute;
  width: 12px;
  height: 13px;
  background: url(../images/Icon/PC_sidelisticon.svg) no-repeat top left/12px 13px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.right-contents-navwrap li a {
  color: #E5252B;
}

.navBtn.active {
  text-decoration: underline;
  color: #E5252B;
}

/* 特典終了 */
.end_mask {
  position: absolute;
  display: block;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  z-index: 10;
  top: 0;
  left: 0;
  cursor: default;
  background-color: rgba(0, 0, 0, 0.5);
}

.end_mask img {
  width: 432px;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.end_text {
  width: 400px;
  text-align: center;
  border-radius: 16px;
  background-color: #999898;
  color: #fff;
  font-size: 16px;
  padding: 32px 0;
}

.endcp-title {
  width: 320px;
  padding: 16px;
  border-radius: 16px 16px 0 0;
  background: #E5252B;
}

.endcp-content {
  display: flex;
  width: 320px;
  padding: 16px 24px 24px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  border-radius: 0 0 10px 10px;
  background: #fff;
}

.endcp-detail {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  font-size: 13px;
}

.endcp-detail li {
  display: flex;
  gap: 4px;
}

.endcp-detail li::before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  margin-top: 7px;
  aspect-ratio: 1/1;
  border-radius: 6px;
  background: #E5252B;
}

.endcp-attention {
  padding: 16px;
  border-radius: 8px;
  background: #F2F2F2;
}

.endcp-attention li {
  display: flex;
  gap: 1px;
}

.end_mask a {
  color: #1A6AB4;
  text-decoration: none;
}

.js-endcp.end_mask {
  display: flex;
}

/* 早期終了対応 */
.endearly_footer {
  display: flex;
  flex-flow: column;
  gap: 4px;
  align-items: center;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  background-color: #FEE3E0;
  color: #E5252B;
  font-weight: bold;
  padding: 12px 16px;
  font-weight: bold;
}

.endearly_footer__text16 {
  font-size: 16px;
}

.entryWrap_endtext {
  display: block;
  width: 100%;
  height: 44px;
  background-color: #FFF;
  border-radius: 100px;
  color: #CECECE;
  font-size: 16px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .end_text {
    width: 80%;
  }
}

a.entryBtn.js-endcp {
  cursor: default;
  pointer-events: none;
  background-color: #999898;
}

.pointselector.js-endcp,
.footer__btn.js-endcp {
  display: none !important;
}

.right-contents-navwrap .js-end-target.js-endcp {
  display: none;
}

.footer__btn-endcp {
  display: none !important;
}

.footer__btn-endcp.js-endcp {
  display: block !important;
}

.footer__btn-endcp>.entry::after {
  display: none;
}